> ## Documentation Index
> Fetch the complete documentation index at: https://psxdata.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Debt Market



## OpenAPI

````yaml /openapi.json get /debt-market
openapi: 3.1.0
info:
  title: psxdata
  version: 0.1.0
servers:
  - url: https://psxdata-api.fastapicloud.dev
security: []
paths:
  /debt-market:
    get:
      tags:
        - market
      summary: Get Debt Market
      operationId: get_debt_market_debt_market_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MarketTablesResponse'
components:
  schemas:
    MarketTablesResponse:
      properties:
        data:
          additionalProperties:
            items:
              additionalProperties: true
              type: object
            type: array
          type: object
          title: Data
        meta:
          $ref: '#/components/schemas/MetaSingle'
      type: object
      required:
        - data
        - meta
      title: MarketTablesResponse
    MetaSingle:
      properties:
        timestamp:
          type: string
          title: Timestamp
        cached:
          type: boolean
          title: Cached
      type: object
      required:
        - timestamp
        - cached
      title: MetaSingle
      description: Metadata block for single-item responses.

````